/* Class = "NSTextFieldCell"; title = "Sidebar size:"; ObjectID = "9tR-ub-J7e"; */
"9tR-ub-J7e.title" = "Tamaño de la barra lateral:";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "41N-MJ-Ihl"; */
"41N-MJ-Ihl.title" = "XL";

/* Class = "NSButtonCell"; title = "Sync in the background"; ObjectID = "596"; */
"596.title" = "Sincronización en el fondo";

/* Class = "NSTextFieldCell"; title = "Allow Daylite to periodically sync your data even while Daylite is not running."; ObjectID = "599"; */
"599.title" = "Permita que Daylite sincronice periódicamente sus datos aunque no se esté utilizando Daylite.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "daily"; ObjectID = "617"; */
"617.title" = "diariamente";

/* Class = "NSMenuItem"; title = "immediately"; ObjectID = "618"; */
"618.title" = "inmediatamente";

/* Class = "NSTextFieldCell"; title = "Remove done tasks:"; ObjectID = "634"; */
"634.title" = "Eliminar las tareas realizadas:";

/* Class = "NSTextFieldCell"; title = "Quick task entry shortcut:"; ObjectID = "664"; */
"664.title" = "Función rápida de introducción de tareas rápidas:";

/* Class = "NSTextFieldCell"; title = "Daylite search shortcut:"; ObjectID = "671"; */
"671.title" = "Función rápida de búsqueda de Daylite:";

/* Class = "NSTextFieldCell"; title = "The quick task entry window lets you enter new tasks without having to switch applications."; ObjectID = "673"; */
"673.title" = "La ventana de introducción rápida de tareas le permite introducir nuevas tareas sin tener que cambiar de aplicación.";

/* Class = "NSTextFieldCell"; title = "The Daylite application will be brought to the front with focus in the search field."; ObjectID = "675"; */
"675.title" = "La aplicación Daylite será traída al frente con el foco en el campo de búsqueda.";

/* Class = "NSTextFieldCell"; title = "Show items:"; ObjectID = "693"; */
"693.title" = "Mostrar elementos:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "696"; */
"696.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "in the current tab"; ObjectID = "697"; */
"697.title" = "en la pestaña actual";

/* Class = "NSMenuItem"; title = "in a new tab"; ObjectID = "698"; */
"698.title" = "en una nueva pestaña";

/* Class = "NSTextFieldCell"; title = "This applies to Daylite links opened from other apps, including Mail Assistant. ⌘-click to use the other option."; ObjectID = "701"; */
"701.title" = "Esta acción es válida para los enlaces de Daylite abiertos desde otras apps, como Mail Assistant. Haga clic en ⌘ para usar otra opción.";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "aVG-Xa-JYz"; */
"aVG-Xa-JYz.title" = "Aspecto:";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "e6L-NX-hz1"; */
"e6L-NX-hz1.title" = "Grande";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "GKl-9P-71N"; */
"GKl-9P-71N.title" = "Pequeño";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "hhg-RE-o2c"; */
"hhg-RE-o2c.title" = "Claro";

/* Class = "NSButtonCell"; title = "Automatically format phone numbers"; ObjectID = "Iis-rw-THF"; */
"Iis-rw-THF.title" = "Formatear automáticamente los números de teléfono";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "n5f-vX-6ci"; */
"n5f-vX-6ci.title" = "Media";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "oBj-Zd-ejc"; */
"oBj-Zd-ejc.title" = "Media";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "ohA-gt-ad8"; */
"ohA-gt-ad8.title" = "Tamaño del texto:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "Ohg-5j-nW3"; */
"Ohg-5j-nW3.title" = "Pequeño";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "pCD-W2-yuv"; */
"pCD-W2-yuv.title" = "Sistema";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "QOD-8u-KUb"; */
"QOD-8u-KUb.title" = "Oscuro";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "Ukj-nS-67I"; */
"Ukj-nS-67I.title" = "XXL";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "vN2-7x-gbv"; */
"vN2-7x-gbv.title" = "Grande";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "WqT-pQ-GLR"; */
"WqT-pQ-GLR.title" = "Sistema";

